.contenedor-testimonio {
    width: 1170px;
    height: 368px;
    margin: 10px 10px 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    box-shadow: 0 3px 13px 1p rgb(0 0 0 / 9%);
}

.imagen-testimonio {
    height: 100%;
    width: 330px;
    margin-right: 28px;
    margin-block-start: 0px;
}

.contenedor-texto-testimonio {
    text-align: center;
    padding: 40px;
    font-family: Lato,sans-serif;
    font-weight: 400;
    line-height: 1.5rem;
}

.nombre-testimonio {
    font-size: 1.3rem; 
}

.cargo-testimonio {
    font-size: 1.3rem;
    margin-top: 15px;
    padding-bottom: 30px;
}

.texto-testimonio {
    font-size: 1.1rem;
    text-align: justify;
    margin-right: 28px;
}